ProyectoCrm/src/app/Modulos/LoginModulo/Paginas/fw-login/Componentes/fw-login-cambiar/fw-login-cambiar.component.html

<div class="form-row">
  <div class="LoginCambiar--Titulo">
    <h3 class="LoginCambiar--Titulo-Texto">Cambiar Clave</h3>
  </div>
</div>
<div class="form-row">
  <div class="LoginCambiar--Clave">
    <label class="h6" for="txtNuevaClave">Nueva Clave</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono">
        <div class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-key"></i></div>
      </div>
      <input class="ControlInput--Input" type="password" #txtNuevaClave="" placeholder="Nueva Clave" required="" id="txtNuevaClave"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="LoginCambiar--Clave">
    <label class="h6" for="txtCofirmarClave">Confirmar Clave</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono">
        <div class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-key"></i></div>
      </div>
      <input class="ControlInput--Input" type="password" #txtCofirmarClave="" placeholder="Comfirmar Clave" required="" id="txtCofirmarClave"/>
    </div>
  </div>
</div>
<div class="LoginCambiar--Boton">
  <button class="LoginCambiar--Boton-CambiarClave" type="button" (click)="Cambiar(txtNuevaClave, txtCofirmarClave)"><span class="icon text-white-50"><i class="fas fa-check"></i></span><span class="text">Aceptar</span></button>
</div>

ProyectoCrm/src/app/Modulos/LoginModulo/Paginas/fw-login/Componentes/fw-login-cambiar/fw-login-cambiar.component.pug
div.form-row
  div.LoginCambiar--Titulo
    h3.LoginCambiar--Titulo-Texto Cambiar Clave
div.form-row
  div.LoginCambiar--Clave
    label(for="txtNuevaClave").h6 Nueva Clave
    div.ControlInput
      div.ControlInput--ContenedorIcono
        div.ControlInput--ContenedorIcono-Icono
          i.fas.fa-key
      input(type="password",
          #txtNuevaClave="",
          placeholder="Nueva Clave",
          required="")#txtNuevaClave.ControlInput--Input
div.form-row
  div.LoginCambiar--Clave
    label(for="txtCofirmarClave").h6 Confirmar Clave
    div.ControlInput
      div.ControlInput--ContenedorIcono
        div.ControlInput--ContenedorIcono-Icono
          i.fas.fa-key
      input(type="password",
          #txtCofirmarClave="",
          placeholder="Comfirmar Clave",
          required="")#txtCofirmarClave.ControlInput--Input
div.LoginCambiar--Boton
  button(type="button",
            (click)="Cambiar(txtNuevaClave, txtCofirmarClave)").LoginCambiar--Boton-CambiarClave
    span.icon.text-white-50
      i.fas.fa-check
    span.text Aceptar
